@media screen and (max-width: 1027px) and (min-width: 520px) {
    .header-inner {
        position: relative;
    }

    .header-extras {
        position: absolute;
        right: 2% !important;
    }
}

@media only screen and (min-width: 1px) and (max-width: 520px) {
    .header-inner {
        position: relative;
    }

    .mb-menu-st {
        margin-top: -10px;
        position: absolute;
        right: 10% !important;
    }
}

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    border-radius: 50%;
    padding: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.whatsapp-button i {
    font-size: 30px;
    color: #fff;
}

.whatsapp-button:hover {
    transform: scale(1.2);
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
    .whatsapp-button {
        bottom: 10px;
        right: 10px;
        width: 50px;
        height: 50px;
    }
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999999;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.3s;
    padding-top: 60px;
}

.sidenav .closebtn {
    position: absolute;
    top: 16px;
    right: 20px;
    font-size: 36px;
    line-height: 1;
}

.right-menu-bar {
    list-style: none;
    padding: 0 0 20px 0;
    margin: 0;
}

.right-menu-bar > li > a {
    display: block;
    padding: 8px 14px 8px 24px;
    font-size: 18px;
    color: #333;
    text-decoration: none;
}

.dropdown-btn {
    cursor: pointer;
}

.dropdown-container {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0 0 0 10px;
}

.dropdown-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.dropdown-container a {
    display: block;
    padding: 6px 14px 6px 24px;
    font-size: 16px;
    color: #333;
    text-decoration: none;
}
